@media (max-width: 991px) {
    .meter-widget .tab-btn {
        margin-bottom: 18px;
    }
    .meter-widget .meter-tabs {
        margin-bottom: 10px;
    }
    .meter-widget .price.price1 {
        padding-bottom: 32px;
    }

}
@media (max-width: 767px) {
    .meter-widget .meter-box.meter-box1 {
        padding: 20px;
    }
    .meter-widget .meter-top {
        padding: 0 20px;
    }
    .meter-widget .meter-tab-content {
        padding: 0 20px;
    }
    .meter-widget .meter-inputs, 
    .meter-widget .meter-form {
        max-width: inherit;
    }
    .meter-widget .meter-input-box span {
        width: 100%;
        padding: 15px;
    }
    .meter-widget .score-content {
        padding-top: 20px;
    }
    .meter-widget .meter-content {
        margin-bottom: 20px;
    }
    .meter-widget .score-content {
        flex-wrap: wrap;
    }
    .meter-widget .fill-content span {
        padding: 20px;
        margin: 0;
    }
    .meter-widget .city1, .meter-widget .city2 {
        min-width: inherit;
    }
    .meter-widget .progress-content, .meter-widget .meter-content {
        width: 100%;
    }
    .meter-widget .chart-box {
        margin: 0 auto;
    }
    .meter-widget .pricing-content {
        margin-left: 0;
    }
    .meter-widget .meter-bottom {
        padding: 20px 20px 40px 20px;
    }
    .meter-widget .mCSB_inside>.mCSB_container {
        margin-right: 30px !important;
    }
    .meter-widget .meter-tab-container {
        max-height: inherit;
    }
}

@media (max-width: 575px) {
    .meter-widget.meter-banner {
        padding: 50px 0;
    }
    .meter-widget .meter-logo {
        max-width: 200px;
        margin-top: 20px;
        margin-left: 0;
    }
    .meter-widget .city1, .meter-widget .city2 {
        padding: 13px 10px;
    }
    .meter-widget .meter-label {
        border-radius: 10px;
    }
    .meter-widget .score-content {
        padding-top: 0;
    }
    .meter-widget .meter-tab-pane {
        height: auto;
    }
    .meter-widget .tab-pos {
        position: static;
        margin-bottom: 20px;
        text-align: center;
        transform: none;
    }
    .meter-widget .mm-head-box {
        position: static;
        height: auto;
        width: auto;
    }
    .meter-widget .pricing-content h5 {
        max-width: inherit;
        text-align: center;
        margin-bottom: 15px;
    }
    .meter-widget .meter-tab-pane {
        overflow: inherit;
        overflow-y: inherit;
        overflow-x: inherit;
        padding: 20px 0 !important;
        margin: 0;
    }
    .meter-widget .pricing-content .row {
        justify-content: space-between;
    }
    .meter-widget .pricing-content .price {
        min-width: inherit;
    }
    .meter-widget .price.price1 {
        border: none;
        padding: 0 10px 30px 20px !important;
    }
    .meter-widget p.price.price2 {
        padding-right: 20px;
    }
    .meter-widget .chart-box {
        width: 200px;
        height: 200px;
    }
    .meter-widget .meterCount {
        font-size: 60px;
    }
    .meter-widget .tooltiptext {
        left: auto;
        right: 0;
        transform: translateX(0);
    }
    .pricing-box {
        padding: 0;
        height: auto;
    }
    .pricing-box .mCustomScrollBox {
        padding-left: 0px;
    }
    .meter-widget .meter-input-box span {
        font-size: 18px;
        line-height: 30px;
    }
    .meter-widget .meter-txt {
        font-size: 12px;
        padding: 20px 0;
    }
    .meter-tabs {
        margin-bottom: 10px;
    }
    .meter-widget .price-categ {
        text-align: center;
    }
    .meter-widget .pricing-box .mCustomScrollBox {
        overflow: inherit;
        padding-left: 0;
    }
    .meter-widget .pricing-box {
        max-height: inherit;
        overflow: inherit;
    }
    .meter-widget .mCSB_inside>.mCSB_container {
        margin-right: 0px !important;
    }
}

@media screen and (max-width:400px) {
    .meter-widget .tab-btn {
        width: 100%;
        min-width: inherit;
    }
    .meter-widget .tab-btn::after {
        width: 60px;
    }
    .meter-widget .price.price1 {
        border: none;
        padding: 0 0px 30px 0px !important;
    }
    .meter-widget p.price.price2 {
        padding-right: 0;
    }
    .meter-widget .meter-tabs > * + * {
        margin-left:0;
    }
}